Subject: bug#36135: installer wifi password prompt

From: Tobias Geerinckx-Rice <[email-masked]>
Date: Tue, 11 Jun 2019 00:36:55 +0200

Hah,

Ludovic Courtès wrote:
> No argument here!  The patch referred to a keyword argument that 
> does
> not exist, which is why I’m indeed suggesting more testing. 
> Simply
> looking at the compiler warnings would have raised a flag.

There were no warnings and the code itself runs fine (believe me, 
I've run it way too often already -_-') because this was written 
on top of #36132.

I guess I was optimistic about its speedy acceptance.

Kind regards,

T G-R